OBJS		= add_window.o afterstep.o borders.o clientwin.o \
		colormaps.o configure.o decorations.o dirtree.o \
		events.o functions.o icons.o menus.o misc.o \
		module.o move.o myscandir.o pager.o \
		placement.o resize.o style.o windows.o

PROG		= afterstep

LIBS_ASDYN      = $(LIBS_ASIMAGE)

@MAKEFILECOMMON@
